{{ form_start(form) }}
<div class="row">
    <div class="col-md-4">{{ form_row(form.title) }}</div>
    <div class="col-md-4">{{ form_row(form.surface) }}</div>
    <div class="col-md-4">{{ form_row(form.price) }}</div>
</div>
<div class="row">
    <div class="col-md-2">{{ form_row(form.rooms) }}</div>
    <div class="col-md-2">{{ form_row(form.bedroom) }}</div>
    <div class="col-md-2">{{ form_row(form.heat) }}</div>
    <div class="col-md-2">{{ form_row(form.floor) }}</div>
</div>
<div class="row">
    <div class="col-md-5">{{ form_row(form.address) }} </div>
    <div class="col-md-3">{{ form_row(form.city) }} </div>
    <div class="col-md-2">{{ form_row(form.postal_code) }} </div>
    <div class="col-md-2">{{ form_row(form.sold) }} </div>
</div>
{{ form_widget(form) }}
<button class="btn btn-primary">{{ button|default('Enregistrer') }}</button>
<a href="{{ path('admin.property.index') }}" class="btn btn-danger">Retour</a>
{{ form_end(form) }}